Mailinglist Archive: opensuse-support (159 mails)

< Previous Next >
[opensuse-support] LDAP server on Leap 15.0/TW
Hi,

I just noticed - while preparing a Leap 15.0 server to replace an old one - that YaST2 "auth-server" now configures and uses 389ds as LDAP service.
There is probably nothing wrong with it but some things really surprised me:

- https://doc.opensuse.org/documentation/leap/security/single-html/book.security/index.html#sec.security.auth.yast reports itself as being valid for Leap 15.0 but it does not match at all what I'm seeing and describes openldap
- the release notes have nothing about that fact

and by far what surprised me most:
389ds is only available as a very basic package in the repos. There is none of the management/admin packages available?

This really looks quite incomplete. What did I miss?


Thanks,
Wolfgang
--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups